{% extends 'base.html' %}
{% load static %}
{% load util_tags %}

{% block content %}
<h1 class="heading-1 marg">Wiadomość do {{receiver.first_name}} {{receiver.last_name}}</h1>
<div class="container p-3 bg-grey bor-rad marg">
    <div>
        <form method="post">
            {% csrf_token %}
            {% for field in form %}
                {% if field|is_not_hidden_widget %}
                    <div class="send-msg-wrapper">
                        {{ field.errors }}
                        <div class="send-msg-field-div">
                            {{ field.label_tag }} {{ field }}
                        </div>
                        {% if field.help_text %}
                            <p class="help">{{ field.help_text|safe }}</p>
                        {% endif %}
                    </div>
                {% endif %}
            {% endfor %}
            <input type="submit" class="btn btn-primary" value="Wyślij">
        </form>
    </div>
</div>
{% endblock content %}